MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000014VCMIMechanics - Adventure Mappublic2009-10-02 08:362010-07-03 03:46
ReporterSteven Aus 
Assigned ToTow 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.74 
Target VersionFixed in Version0.81 
Summary0000014: Summon Boat needs to work, especially for certain maps.
DescriptionFor example, heroes can get stuck in Back for Revenge or have to take the long way round because Summon Boat does not work yet (you can click on the spell in the Cast (adventure) Spell dialog, but nothing happens). You can build boats at Shipyards but you can't summon boats, and this can block progress in some maps.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000009)
Zamolxis (viewer)
2009-10-02 12:35

Severity changed to "Feature". Adventure Map spells are not implemented yet.
(0000811)
Tow (developer)
2010-03-10 23:20

Implemented in r1540.
(0001002)
Zamolxis (viewer)
2010-07-03 03:46

Closed as feature implemented. A related bug and further tweaks necessary reported as 0000515.

- Issue History
Date Modified Username Field Change
2009-10-02 08:36 Steven Aus New Issue
2009-10-02 12:25 Zamolxis Product Version => 0.74
2009-10-02 12:35 Zamolxis Note Added: 0000009
2009-10-02 12:35 Zamolxis Severity block => feature
2009-10-02 13:47 Zamolxis Category Mechanics - other =>
2009-11-28 07:56 Warmonger Category Mechanics - Other => Mechanics - Adventure Map
2010-03-10 23:20 Tow Note Added: 0000811
2010-03-10 23:20 Tow Status new => resolved
2010-03-10 23:20 Tow Fixed in Version => 0.89
2010-03-10 23:20 Tow Resolution open => fixed
2010-03-10 23:20 Tow Assigned To => Tow
2010-07-03 03:46 Zamolxis Note Added: 0001002
2010-07-03 03:46 Zamolxis Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2022 MantisBT Team
Hosting provided by DigitalOcean